Bug 226835 - [LayoutTests] Delete unused LayoutTests/loader resources
Summary: [LayoutTests] Delete unused LayoutTests/loader resources
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Robert Jenner
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-06-09 12:03 PDT by Robert Jenner
Modified: 2021-06-11 16:42 PDT (History)
3 users (show)

See Also:


Attachments
Patch (1.68 KB, patch)
2021-06-09 12:05 PDT, Robert Jenner
no flags Details | Formatted Diff | Diff
Patch (1.59 KB, patch)
2021-06-10 14:56 PDT, Robert Jenner
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Jenner 2021-06-09 12:03:26 PDT
There are a number of unused resources in LayoutTests/loader, we should delete them.
Comment 1 Radar WebKit Bug Importer 2021-06-09 12:03:52 PDT
<rdar://problem/79090780>
Comment 2 Robert Jenner 2021-06-09 12:05:39 PDT
Created attachment 430988 [details]
Patch
Comment 3 Robert Jenner 2021-06-10 14:56:37 PDT
Created attachment 431135 [details]
Patch
Comment 4 EWS 2021-06-11 16:42:52 PDT
Committed r278797 (238754@main): <https://commits.webkit.org/238754@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 431135 [details].